Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 610042 - ccs_sync does not have manpage
ccs_sync does not have manpage
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ricci (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 09:03 EDT by Jaroslav Kortus
Modified: 2016-04-26 11:04 EDT (History)
4 users (show)

See Also:
Fixed In Version: ricci-0.16.2-8.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 17:16:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Kortus 2010-07-01 09:03:28 EDT
Description of problem:
ccs_sync does not have manpage

Version-Release number of selected component (if applicable):
ricci-0.16.2-6.el6.x86_64
Comment 2 RHEL Product and Program Management 2010-07-01 09:23:09 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Lon Hohberger 2010-07-01 09:31:52 EDT
It's better to just use 'cman_tool version -r <x>' instead of calling ccs_sync directly.
Comment 4 Lon Hohberger 2010-07-01 09:35:26 EDT
'cman_tool version -r X' calls ccs_sync prior to telling CMAN that a new config is available
Comment 7 Chris Feist 2010-07-07 15:41:47 EDT
Fix has been built and tested.

[root@ask-04 ~]# rpm -q ricci
ricci-0.16.2-6.el6.x86_64
[root@ask-04 ~]# man ccs_sync
No manual entry for ccs_sync
[root@ask-04 ~]# rpm -Uvh http://porkchop.redhat.com/brewroot/packages/ricci/0.16.2/8.el6/x86_64/ricci-0.16.2-8.el6.x86_64.rpm
Retrieving http://porkchop.redhat.com/brewroot/packages/ricci/0.16.2/8.el6/x86_64/ricci-0.16.2-8.el6.x86_64.rpm
Preparing...                ########################################### [100%]
   1:ricci                  ########################################### [100%]
[root@ask-04 ~]# man ccs_sync
Formatting page, please wait...
Comment 10 releng-rhel@redhat.com 2010-11-10 17:16:46 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.